html, body {
	background-image: url(../img/bgpage.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	height:100%;
	min-height: 100%; /* alto minimo FF y Safari */
}
#wrapper {
	min-height:100%;
	position:relative;
/*	width: 950px;
	margin-right: auto;
	margin-left: auto;*/
}
#todo {
	width: 950px;
	margin-right: auto;
	margin-left: auto;

}
#top {
	height: 117px;
	background-image: url(../img/logo1.jpg);
	background-repeat: no-repeat;
	background-position: 30px 0px;
}
#menu {
	height: 85px;
	width: 950px;
	margin-bottom: 1px;
}
#contenido {
	padding-bottom:80px;
	overflow: auto;
}
#footer {
	width:100%;
	height:80px;
	position:absolute;
	bottom:0;
	left:0;
	background-color: #9EAA22;
	background-image: url(../img/footerbg.jpg);
	background-repeat: repeat-x;
}
#cont-izq {
	width: 610px;
	padding-right: 10px;
	padding-left: 40px;
	float:left;
}
#cont-izq p {
	font-size: 10px;
	color: #666;
	text-align: justify;
}
#cont-der-interior{
	width: 220px;
	margin-right: 40px;
	margin-left: 10px;
	float:right;
	background-image: url(../img/bg-der-interior.jpg);
	background-repeat: repeat-x;
	background-color: #6FADE6;
	padding: 10px;
}
#cont-der-interior2{
	width: 220px;
	margin-right: 40px;
	margin-left: 10px;
	float:right;
	background-color: #ae303c;
	padding: 10px;
}
#cont-der-interior2 img{
	margin-left: 10px;
}
#cont-der-home{
	width: 220px;
	margin-right: 40px;
	margin-left: 10px;
	float:right;
	/* [disabled]background-image: url(../img/bg-der-home.jpg); */
	background-repeat: repeat-x;
	background-color: #F4F4F4;
	padding: 10px;
}

#contenido p {
	font-family: Verdana, Geneva, sans-serif;
}
#cont-izq h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #333;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BDC967;
}
#footer #footertxt {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	letter-spacing: 2px;
}
a.derinterior, active, visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-decoration: none;
	background-image: url(../img/bullet-der.gif);
	background-repeat: no-repeat;
	background-position: 0px;
	padding-left: 25px;
	display: block;
	overflow: visible;
	padding-top: 3px;
	padding-bottom: 2px;
}
a.derinterior:hover{
	color:#036;
	}
a.derinterior2, active, visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-decoration: none;
	/*background-image: url(../img/bullet-der.gif);*/
	background-repeat: no-repeat;
	background-position: 0px;
	padding-left: 25px;
	display: block;
	overflow: visible;
	padding-top: 3px;
	padding-bottom: 2px;
}
#cont-izq h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #859133;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CFCFCF;
	display: inline;
	padding-left: 20px;
	background-image: url(../img/bullet-flecha.gif);
	background-repeat: no-repeat;
}
.subcontenido {
	color: #999 !important;
	padding-right: 20px;
	padding-left: 20px;
}
/*.tabla1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	background-color: #F0F0F0;
	border: 1px solid #999;
}*/


table {
 font-size:11px;
 font-family: Arial, Helvetica, verdana sans-serif;
 background-color:#fff;
 border-collapse: collapse;
 width: 90%;
}
caption {
 font-size: 11px;
 color: #1ba6b2;
 font-weight: bold;
 text-align: left;
 background: url(header_bg.jpg) no-repeat top left;
 padding: 5px;
 margin-bottom: 2px;
}
thead th {
 border-right: 1px solid #fff;
 color:#fff;
 text-align:center;
 padding:1px;
 text-transform:uppercase;
 height:20px;
 background-color: #a3c159;
 font-weight: normal;
}
tfoot {
 color:#1ba6b2;
 padding:2px;
 text-transform:uppercase;
 font-size:11px; 
 font-weigth: bold;
 margin-top:3px;
 border-top: 3px solid #e9f7f6;
}
tbody tr {
 background-color:#fff;
 border-bottom: 1px solid #f0f0f0;
}
tbody td {
 color:#414141;
 padding:2px;
 text-align:left;
}
tbody th {
 text-align:left;
 padding:2px;
}
tbody td a, tbody th a {
 color:#6C8C37;
 text-decoration:none;
 font-weight:normal; 
 display:block;
 background: transparent url(links_yellow.gif) no-repeat 0% 50%;
 padding-left:7px;
}
tbody td a:hover, tbody th a:hover {
 color:#009193;
 text-decoration:none;
}#bannerhome {
	height: 200px;
	padding-left:40px;
}
#top #menutop {
	height: 30px;
	width: 270px;
	margin-left: 650px;
	margin-top: 60px;
	position: absolute;
}
a.menutop, active, visited {
	font-family: Abel, Verdana, Geneva, sans-serif;
	font-size: 18px;
	background-image: url(../img/bullet_top.png);
	background-repeat: no-repeat;
	padding-left: 26px;
	color: #666;
	text-decoration: none;
	margin-right:20px;
	background-position: 5px;
}
a.menutop:hover {
	color: #80A7E1;
	background-image: url(../img/bullet_top2.png);
	background-repeat: no-repeat;
}
.boxform {
	background-color: #E8E8E8;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 3px;
	margin-bottom: 3px;
	color: #666;
}
.txtform {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	text-transform: capitalize;
	color: #333;
}